<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Click on the words which have silent letters.</font>]]></rubric>
	<words>
		<word answer="correct"><![CDATA[neighbour]]></word>
		<word answer="correct"><![CDATA[knit]]></word>
		<word answer="correct"><![CDATA[laugh]]></word>
		<word answer="correct"><![CDATA[straight]]></word>
		<word answer="correct"><![CDATA[knee]]></word>
		<word answer="correct"><![CDATA[knot]]></word>
		<word><![CDATA[skiing]]></word>
		<word><![CDATA[dessert]]></word>
		<word><![CDATA[machine]]></word>
		<word><![CDATA[match]]></word>
		<word><![CDATA[tourist]]></word>
		<word><![CDATA[flavour]]></word>
		<word><![CDATA[aunt]]></word>
		<word><![CDATA[trousers]]></word>
		<word><![CDATA[kitchen]]></word>
	</words>
</exercise>

	